h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--crp-color-black);
  margin-block-end: var(--crp-space-layout-text);
}
h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
  -webkit-text-decoration: none;
  text-decoration: none;
}
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
  margin-block-end: 0;
}

h1,
.h1 {
  color: var(--crp-color-black);
  font-family: var(--crp-ff-heading);
  font-style: normal;
  font-weight: var(--crp-fw-semibold);
}
h1__link,
.h1__link {
  color: inherit;
}
h1__link:hover,
.h1__link:hover {
  color: inherit;
}
h1,
.h1 {
  font-size: var(--crp-fs-heading-h1);
  line-height: var(--crp-lh-heading-h1);
  margin: 0;
}

h2,
.h2 {
  color: var(--crp-color-black);
  font-family: var(--crp-ff-heading);
  font-style: normal;
  font-weight: var(--crp-fw-semibold);
}
h2__link,
.h2__link {
  color: inherit;
}
h2__link:hover,
.h2__link:hover {
  color: inherit;
}
h2,
.h2 {
  font-size: var(--crp-fs-heading-h2);
  line-height: var(--crp-lh-heading-h2);
}

h3,
.h3 {
  color: var(--crp-color-black);
  font-family: var(--crp-ff-heading);
  font-style: normal;
  font-weight: var(--crp-fw-semibold);
}
h3__link,
.h3__link {
  color: inherit;
}
h3__link:hover,
.h3__link:hover {
  color: inherit;
}
h3,
.h3 {
  font-size: var(--crp-fs-heading-h3);
  line-height: var(--crp-lh-heading-h3);
}

h4,
.h4 {
  color: var(--crp-color-black);
  font-family: var(--crp-ff-heading);
  font-style: normal;
  font-weight: var(--crp-fw-semibold);
}
h4__link,
.h4__link {
  color: inherit;
}
h4__link:hover,
.h4__link:hover {
  color: inherit;
}
h4,
.h4 {
  font-size: var(--crp-fs-heading-h4);
  line-height: var(--crp-lh-heading-h4);
}

h5,
.h5 {
  color: var(--crp-color-black);
  font-family: var(--crp-ff-heading);
  font-style: normal;
  font-weight: var(--crp-fw-semibold);
}
h5__link,
.h5__link {
  color: inherit;
}
h5__link:hover,
.h5__link:hover {
  color: inherit;
}
h5,
.h5 {
  font-size: var(--crp-fs-heading-h5);
  line-height: var(--crp-lh-heading-h5);
}

h6,
.h6 {
  color: var(--crp-color-black);
  font-family: var(--crp-ff-heading);
  font-style: normal;
  font-weight: var(--crp-fw-semibold);
}
h6__link,
.h6__link {
  color: inherit;
}
h6__link:hover,
.h6__link:hover {
  color: inherit;
}
h6,
.h6 {
  font-size: var(--crp-fs-heading-h6);
  line-height: var(--crp-lh-heading-h6);
}

body {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  color: var(--crp-color-black);
  font-family: var(--crp-ff-body);
}

strong,
b {
  font-weight: var(--crp-fw-bold);
}

@media (min-width: 768px) {
  .align-left {
    margin: 0 var(--crp-grid-gap) var(--crp-grid-gap) 0;
  }
  .align-right {
    margin: 0 0 var(--crp-grid-gap) var(--crp-grid-gap);
  }
  .align-center {
    margin: var(--crp-grid-gap) auto;
  }
}
p {
  margin-block-end: var(--crp-space-layout-text);
  margin-block-start: 0;
}
p:last-child {
  margin-block-end: 0;
}

.paragraph--type--rich-text,
.rich-text,
.text-content {
  margin-inline: auto;
  max-width: var(--crp-width-medium);
}